There are currently no open bugs.

"libconfig-simple-perl" versions published in Ubuntu

Impish (4.59-6.1): universe/perl
Hirsute (4.59-6.1): universe/perl
Groovy (4.59-6): universe/perl
Focal (4.59-6): universe/perl
Bionic (4.59-6): universe/perl
Xenial (4.59-6): universe/perl
Trusty (4.59-6): universe/perl